@media only screen and (min-width: 1400px) {
.container {
min-width: 1400px;
}
}

@media only screen and (min-width: 1000px) {
.phone-show{display: none;}
}
@media only screen and (max-width: 1000px) {
.pc-show{display: none;}
}


ul, ol, li {list-style-type:none;vertical-align:0}
a {outline-style:none;color:#535353;text-decoration:none}
a:hover { color: #e2913b; text-decoration: none}


.top-nav{
    width:100%;
    height:200px;
    background:linear-gradient(to bottom,rgba(0,0,0,0.5),rgba(0,0,0,0.0));
    position:fixed;
    z-index:1000;


}
.bg-menu{
    background: #010171;
}

#a1{
width:100%;
height:140px;
background:#010171;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;

}
#top{
width:1400px;
height:130px;
margin:0 auto;

}
#top_left{
width:600px;
height:120px;
padding-top:10px;
float:left
}
#top_right{
width:800px;
height:100px;
float:right;
text-align:right;
font-size:14px;
color:#fff;
padding-top:20px;
}
#top_right a{color:#fff;}
#top_right a:hover{color:#000;}
.header{
    height: 50px;
    background:#fff;
}
.header .nav{
    width: 1400px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    position: relative;
    z-index: 111;
}
.header .nav li{
    float: left;
    width: 170px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.header .nav li:hover{

    background: #010171;

}
.header .nav li:hover a{
  color:#fff;

}
.header .nav li a{
    color: #010171;
    font-size:18px;
    text-decoration: none
}

.header .nav li .second-nav{
    width: 140px;
    display: none;
    position: relative;
    margin-top:-1px;
}
.header .nav li .second-nav li{
    position: relative;
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: #010171;
    

}
.header .nav li .second-nav li:hover{
    background: #10add4;

    }
.header .nav li .second-nav li a{
    font-size: 16px;
}

.header .nav li .second-nav li .third-nav{
    /*position: absolute;*/
    width: 240px;
    height: 200px;
    display: none;
    margin-left: 100%;
    margin-top: -35px;
}
.header .nav li .second-nav li .third-nav li a{
    font-size: 16px;

}



.jxdt_title{
    position:absolute;
    left:0px;
    bottom:0px;
    width:100%;
    color:#fff;
    font-size:18px;
    line-height:30px;
    background:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.5));
    padding:20px;
}

.text-name{
    color:#023a9f;

}
.text-lt-title{
    color:#000;
    font-size: 18px;
    line-height: 30px

}

 .dropdown:hover
        {
            background:#00154e;
        }        
        .dropdown:hover>.dropdown-menu
        {
            display: block
        }

        .dropdown .dropdown-menu
        {
            background: #fff;   
            border:0px;
            border-radius:0px;

        }

.navbar-default .navbar-nav > li
{
margin-left: 50px;
}

.navbar-default .navbar-nav > li >a
        {
            color:#fff;
            font-size: 20px;
            font-weight: bold;
        }


        .navbar-default .navbar-nav > li:hover
        {
            background: rgba(0,0,0,0);
        }




    .mySwiper1  .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;


        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

    .mySwiper1  .swiper-slide img{
    width:100%;
    out-fit:cover;
    transition: all 3s;

    }
  

.mySwiper1 .swiper-button-prev{
color:rgba(255,255,255,0.5);
font-weight: bold;
margin-left:20px;
}
.mySwiper1 .swiper-button-next{
color:rgba(255,255,255,0.5);
font-weight: bold;
margin-right:20px;
}

.mySwiper1 .swiper-button-prev:hover{
color:#fff;
margin-left:20px;
}
.mySwiper1 .swiper-button-next:hover{
color:#fff;
margin-right:20px;
}

.mySwiper1 .swiper-pagination{
    margin-bottom:10px;
}


.mySwiper1 .swiper-pagination-bullet{
    width: 16px!important;
    height: 16px!important;
    border-radius: 50%!important;
    background: #000!important;
    border:2px solid #fff;
}


.mySwiper1  .swiper-pagination-bullet-active {
    background: #ff9900!important;
    border:2px solid #fff;
}
    

.mySwiper2 .swiper-slide {
    text-align: center;
    position: relative;
    overflow: hidden;
    height:100px;
    
}

.mySwiper2  .swiper-slide .txt {
    width:100%;
    height:100px;
    position: absolute;
    height:inherit;
    left: 0;
    bottom: 0;
    height:90px;
    background: rgba(255,255,255,1);
    color:#000;
    z-index: 2000;
    transition: all .5s;
    font-size:20px;
    padding-top:30px; 
    box-shadow: inset 4px 0px 10px rgba(0, 0, 0, .1);

}

.mySwiper2  .swiper-slide:first-child .txt {
    width:100%;
    height:100px;
    position: absolute;
    height:inherit;
    left: 0;
    bottom: 0;
    height:90px;
    background:#00154e;
    color:#fff;
    z-index: 2000;
    transition: all .5s;
    font-size:20px;
    padding-top:30px; 

    box-shadow: inset 0px 0px 0px rgba(0, 0, 0, .1);

}

.mySwiper2  .swiper-slide:hover .txt {
    
    height:100px;
    background: rgba(0,21,78,.8);
    color:#fff;
    

}

.mySwiper2  .swiper-slide img {
    
    opacity: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}


.mySwiper2  .swiper-slide:hover img {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2)
}

.mySwiper3 .swiper-pagination-bullet,
.mySwiper4 .swiper-pagination-bullet{
    width: 16px!important;
    height: 16px!important;
    border-radius: 50%!important;
    background: #00154e!important;
}

.mySwiper3  .swiper-pagination-bullet-active,
.mySwiper4  .swiper-pagination-bullet-active {
    background: #023a9f!important;
}
.mySwiper3 .swiper-button-prev{
color:#ddd;
}
.mySwiper3 .swiper-button-next{
color:#ddd;
}

.mySwiper3 .swiper-button-prev:hover{
color:#023a9f;
}
.mySwiper3 .swiper-button-next:hover{
color:#023a9f;
}



    
.top-banner{
    position:relative;
}
.top-banner .kj_nav{
    position: absolute;
    width:100%;
    left:0px;
    bottom:0px;
}





.swiper-two .swiper-wrapper{

    width: 100%;
    height:auto;
    padding-bottom:80px;

}

.swiper-two .swiper-wrapper{
    width: 100%;}
.swiper-two .swiper-slide img{
    width: 100%;}
.swiper-two .swiper-pagination-bullet{
    width: 16px!important;
    height: 16px!important;
    border-radius: 50%!important;
    background: #00154e!important;
}
.swiper-two .swiper-pagination-bullet-active {
    background: #023a9f!important;}
.swiper-two .swiper-card {
    display: flex;
    margin-top: -40px;
    z-index: 10000;
    position: absolute;
    background-image: url(../img/cude.jpg);
    right: 0;
    background-size: 100% 100%;
    color: black;
width: 100%;


}
.swiper-two .card-title{
    border-right: 1px solid #33333336;
    background-image: url(../img/line.jpg);
    height:40px;
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: bottom;}
.swiper-two .card-title p{
    text-align: left;
    /*margin: 10px;*/
padding:5px 10px;
    font-size: 20px;}
.swiper-two .card-title p:last-child{
    text-align: right;
    font-size: 12px;
    color: #666666;

    margin-top: -20px;
}
.swiper-two .card-message{
    width: calc(100% - 65px);
}
.swiper-two .card-message p{
    display: block;
    font-size: 16px;
    padding: 18px 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: calc(100% - 20px);
}
.notice-bg{
    background: url(../img/notice-bg.jpg) no-repeat center center;

}

.worldmap{
    background-image: url(../img/map.jpg);
    background-size:cover;
    background-position: top center;
}


.section-headline{
    width:100%;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 60px;
    position: relative;
}
.section-headline::after {
    border: 1px solid #ddd;
    bottom: -27px;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 60px;
    right: 0;
}
#c_left
{
width:100%;
float:left;
margin-right:40px;
background: #f0f0f0;
min-height:800px;
}
.leftnav{
  background: #010171;
  color:#fff;
  width:100%;
  height:80px;
  line-height: 80px;
  font-size: 32px;
  text-align: center;
}

#location{
width:100%;
height:40px;
border-bottom:1px solid #dddddd;
}

#art_content{

width:100%;
margin-top:20px;
min-height:560px;height:auto !important;height:560px;

}


.qlyw{

    width:300px;
    font-family: 微软雅黑;
    margin:0 auto;
    text-align: center;
    font-size: 36px;
    color:#01449e;

}


#owl-demo{position:relative;width:100%;}
#owl-demo .item{ position:relative;display:block;}
#owl-demo img{display:block;width:100%;}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:.6;filter:alpha(opacity=60);}
#owl-demo span{position:absolute;left:0;bottom:37px;width:100%;font:18px/32px "微软雅黑","黑体";color:#fff;text-align:center;}

.owl-pagination{position:absolute;left:0;bottom:10px;width:100%;height:22px;text-align:center;}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(../images/bg15.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:25px;background-image:url(../images/bg16.png);}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev{left:0;background-image:url(../images/bg17.png);}
.owl-next{right:0;background-image:url(../images/bg18.png);}
.owl-prev:hover{background-image:url(../images/bg19.png);}
.owl-next:hover{background-image:url(../images/bg20.png);}


.yw-main{margin-bottom:22px;}
.yw-date{width:80px;height:80px;float:left;border:1px solid #32b6e1;margin-right:30px;text-align:center;;}
.yw-dd{font-size:40px;color:#32b6e1;}
.yw-yymm{font-size:14px;margin-top:-10px;}
.yw-title{height:35px;}
.yw-title a{font-size:18px;color:#000;}
.yw-title a:hover{font-size:18px;color:#cc0000;}
.yw-abstract{font-size:14px;line-height:24px;color:#888;height:48px;}

.yg-main{}
.yg-date{width:80px;height:150px;float:left;border-right:1px solid #32b6e1;margin-right:30px;text-align:center;}
.yg-dd{font-size:48px;color:#32b6e1;margin-top:-20px;}
.yg-yymm{font-size:14px;color:#000;}
.yg-title{height:80px;text-align:left;}
.yg-title a{font-size:18px;color:#000;}
.yg-title a:hover{font-size:18px;color:#cc0000;}
.yg-abstract{font-size:14px;line-height:24px;color:#555;text-align:left;}


.yg1-main{}
.yg1-date{width:80px;height:70px;float:left;border-right:1px solid #32b6e1;margin-right:30px;text-align:center;}
.yg1-dd{font-size:48px;color:#32b6e1;margin-top:-20px;}
.yg1-yymm{font-size:14px;color:#000;}
.yg1-title{height:80px;text-align:left;}
.yg1-title a{font-size:18px;color:#000;}
.yg1-title a:hover{font-size:18px;color:#cc0000;}
.yg1-abstract{font-size:14px;line-height:24px;color:#555;text-align:left;}




.jz-main{height:450px;}
.jz-date{width:80px;height:80px;float:left;border:1px solid #aa0104;margin-right:30px;text-align:center}
.jz-dd{font-size:40px;color:#aa0104;margin-bottom: 8px}
.jz-yymm{font-size:14px;}
.jz-title{height:440px;}


.main1 {
    background: linear-gradient(rgba(240,240,240,.92),rgba(240,240,240,.92)),url(../img/f2.jpg) no-repeat;
    background-position: bottom center;
    background-size: cover;
    width: 100%;
    position:relative;
    text-align: center;
    padding-top:40px;
    padding-bottom:80px;
    margin-top:60px;
}

.load-more-btn {
    margin:0 auto;
    background:#10add4;
    display: block;
    padding: 10px 30px;
    width:150px;
    color: #fff;
    border-radius: 3px;    
    transition: 0.4s;
    font-size:16px;
    font-family: 微软雅黑;
    text-align: center;
    clear:both;

}
.load-more-btn:hover{
background: #01449e;
color:#fff;
}

#copy{
clear:both;
width:100%;
background:#010171;
padding:10px 0px;
line-height: 32px;
font-size:14px;
color:#fff;
text-align: center;
}

/* ------------------热点---------------- */
.redian{
    width:100%;
    min-height:100px;
    
    background: #fff;}
.redian .rd_top{
    height: 30px;
    line-height: 30px;}
.redian .rd_top>span{
    display: block;
    width:30px;
    height:30px;
    text-align: center;
    float: left;
    font-size: 18px;}
.redian .rd_top>p{
    width:86%;
    height:30px;
    float: left;
    border-bottom:1px solid #0e419c;
    text-align: center;
    box-sizing: border-box;
    font-size: 16px;}
.redian li {
    padding:10px 0 5px;
    border-bottom:1px solid #eee;
    cursor: pointer;}
.redian li a{
    display: block;}
.redian li p{
    font-size:12px;
    vertical-align: middle;
    color:#c0c0c0;}
.redian li div{
    width: 100%;
    display: inline-block;
    text-overflow : ellipsis;
    white-space : nowrap;
    overflow : hidden; 
    font-size: 14px;
    margin-top:5px;}
.redian li:hover p{
    color:#000;}
.redian li:hover div{
    color:#0e419c;}
.redian li p{position: relative;color: #7d7d7d;}
.redian li div{color: #000;width: 100%;}
ul,ol,li{list-style: none;padding:0;margin:0;}
/* --------------背景颜色-------------- */
.bgcolor{
    background: #0e419c;}
.bgcolor1{
    background: #fff;}
.bgcolor2{
    background: #0b2b63;}
.bgcolor3{
    background:#999;}
.bgcolor4{
    background:#5988ff;}
/* ----------------字体颜色------------- */
.fcolor{
    color:#0e419c;}
.fcolor1{
    color:#fff;}
.fcolor3{
    color:#666;}
.fcolor4{
    color:#5988ff;}
/* -----------------border颜色----------------- */
.border{
    border:1px solid #0e419c;}
.border1{
    border:1px solid #fff;}
.border2{
    border: 2px solid #aaa;}